[Desktop Entry]
Type=Application
Version=1.0
Name=Xye
GenericName=Puzzle games like sokoban or boulderdash
Comment=Puzzle games like sokoban or boulderdash
Icon=xye
Exec=xye
Categories=Game;LogicGame;
StartupNotify=false
